body 		 	 		{ 
	background: #FFFFFF; 
	margin: 0px; 
	font-family: Arial, Verdana, Helvetica, Sans-Serif;	
	font-size : 75%; 
}

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	}	

.note {
	color: #FF0033;
	font-weight: bold;
	}
	
	
.red {
	color: #FF0033;
	}
		
.grey {
	color: #666666;
	}	
	
.green {
	color: #339900;
	font-weight: normal;
	}	
	
.note2 {
	font-size: small;
	font-weight: normal;
	text-align: center;
	}


 /******************* from UQ template ************/
td.header 	 	 		{ background-image: url(/images/template/header-background.gif); background-repeat: repeat; }
td.searchbar 		 	{ font-size: 95%; height: 21px; background-image: url(/images/template/gradient.gif); background-repeat: repeat; }
td.toplinks 	 	 	{ background-color: #367FCC; }
  left column menu 
 #button 					{ width: auto; padding: 2px; }
 #button ul 				{ list-style: none; margin: 3px; padding: 0px; }
 #button li 				{ border: 1px solid #EDF2FA; height: 20px; line-height: 11px; margin: 1px; }
 #button li.unselected a 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; background-color: #FFFFFF; color: #000000; padding: 4px 5px 4px 5px; display: block; width: 95%; }
 #button li a:over 		{ background-color: #D5E3F4; color: #003399}
 .quicklink           		{ font-size: 90%; background-color : #D5E3F4; width: 178px; } 
 end left column menu 

 a:link 		{ color : #0033CC; text-decoration: none;  }
 a:visited 		{ color : #0033CC; text-decoration: none;  }
 a	 			{ color : #0033CC; text-decoration: none;  }
 a:over		{ color : #FF0000; text-decoration: underline; }
 
 td.feedback 	 	 	{ border: 1px solid #EDF2FA; font-size: 90%; height: 19px; background-image: url(/images/template/feedback-gradient.gif); background-repeat: repeat; }

.sectionheader			{ font-family: Arial, Verdana, Helvetica, Sans-Serif; font-weight: bold; font-size: 150%;color:#333333}
.sectionheader	 a:link		{ color : #367FCC; text-decoration:none;  }
.sectionheader	 a:visited 	{ color : #367FCC; text-decoration:none;  }
.sectionheader	 a:over	{ color : #367FCC; text-decoration: underline; }
.sectionheader	 a:active	{ color : #367FCC; text-decoration:none;  }
.sectionheader2				{ color: #6D0101; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-weight: bold; font-size: 130%; }
.sectionheader2	 a:link		{ color : #1F4976; text-decoration:none;  }
.sectionheader2	 a:visited 	{ color : #1F4976; text-decoration:none;  }
.sectionheader2	 a:over	{ color : #1F4976; text-decoration: underline; }
.sectionheader2	 a:active	{ color : #1F4976; text-decoration:none;  }
.sectionheader3				{ color: #6D0101; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-weight: bold; font-size: 110%; }

/*
h1	 			{ font-family: Arial, Verdana, Helvetica, Sans-Serif; font-weight: bold; font-size: 150%;color:#333333}
h1	 a:link		{ color : #367FCC; text-decoration:none;  }
h1	 a:visited 	{ color : #367FCC; text-decoration:none;  }
h1	 a:over	{ color : #367FCC; text-decoration: underline; }
h1	 a:active	{ color : #367FCC; text-decoration:none;  }
*/

h2				{ color: #6D0101; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-weight: bold; font-size: 130%; }
h2	 a:link		{ color : #1F4976; text-decoration:none;  }
h2	 a:visited 	{ color : #1F4976; text-decoration:none;  }
h2 	 a:over	{ color : #1F4976; text-decoration: underline; }
h2	 a:active	{ color : #1F4976; text-decoration:none;  }

.h3				{ color: #6D0101; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-weight: bold; font-size: 110%; }

 td.contentheader 	{ font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 18px; font-weight: bold; color: #333; }
 /******************* end UQ template ************/

#banner {
	display:	block;
}

#printpage  {
	display:	block;
	margin-right: 10px; 
}

#breadcrumb 		 	{ background-color: #FAFAFA; border: 1px #E4E4E4 solid;	padding: 5px; margin-left: 10px; margin-right: 10px; }

#leftColumn {
	display:	block;
	padding:						0px;
	width:							237px;
	text-align:						left;
	background-color: #ACCAEA;
}

#rightColumn {
	width:	auto;
	padding: 5px; 
	margin-left: 20px; 
	margin-right: 20px; 
}

#content {
	padding: 5px; 
	margin: 20px;
	margin-top: 0px;
}

#footer		{ 
	color: #999999;
	margin-right: 10px; 
 }

#menutab 		{ float:left; width:100%; background: url(/images/menutabs/tab_bg.gif) repeat-x bottom;  font-size:93%;  line-height:normal;  }
#menutab ul 	{ margin:0; padding:10px 10px 0;  list-style:none;  }
#menutab li 	{ float:left; background:url(/images/menutabs/tab_left.gif) no-repeat left top;  margin:0;  padding:0 0 0 9px;  }
#menutab a 		{ float:left; display:block; background:url(/images/menutabs/tab_right.gif) no-repeat right top;  padding:5px 15px 4px 6px;  text-decoration:none;  font-weight:bold;  color:#333;  }
#menutab a:over{ color:#367FCC; text-decoration: underline;  }
#menutab #menutab_current 	{ background-image:url(/images/menutabs/tab_left_on.gif);  }
#menutab #menutab_current a { background-image:url(/images/menutabs/tab_right_on.gif); color:#333; padding-bottom:5px;  }

#submenutab 		{ float:left; width:100%; background: url(/images/menutabs/subtab_bg.gif) repeat-x bottom;  font-size:93%;  line-height:normal;  }
#submenutab ul 	{ margin:0; padding:10px 10px 0;  list-style:none;  }
#submenutab li 	{ float:left; background:url(/images/menutabs/subtab_left.gif) no-repeat left top;  margin:0;  padding:0 0 0 9px;  }
#submenutab a 		{ float:left; display:block; background:url(/images/menutabs/subtab_right.gif) no-repeat right top;  padding:5px 15px 4px 6px;  text-decoration:none;  font-weight:bold;  color:#333;  }
#submenutab a:over{ color:#CE7C33; text-decoration: underline;  }
#submenutab #menutab_current 	{ background-image:url(/images/menutabs/subtab_left_on.gif);  }
#submenutab #menutab_current a { background-image:url(/images/menutabs/subtab_right_on.gif); color:#333; padding-bottom:5px;  }

.feedbacktext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFF;
	text-decoration: blink;
	margin-bottom: 10px;
	margin-top: 10px;
}

.proformatitle {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.noborder {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

input.over {border:1px solid transparent; background-color:#33ccff;width:70px;font-family:arial;font-size:12px; color:black;} 
input.normal {border:1px solid transparent; background-color:#99ccff;width:70px;font-family:arial;font-size:12px; color:black;} 

td.titlebar { background-color:#006699; color:#FFFFFF; font-weight:bold;font-family:arial; font-size:12px;} 

table.promptbox {border:1px solid #ccccff; background-color:#FFFFE6; color:black;padding-left:2px;padding-right:2px;padding-bottom:2px;font-family:arial; font-size:12px;} 

input.promptbox {border:1px solid #0000FF; background-color:white;width:100%;font-family:arial;font-size:12px; color:black; }

.images_img { border:thin solid #999999}
.images_text {color:#999999; font-size:9px}
.arrow_list li {
	margin-left: 25px;
	margin-bottom: 7px;
	margin-top: 7px;
	list-style-image: url(/images/arrow-bullet.gif);
}

.redfont {
	color: #FF0000;
}

.message {
	color: #FF0000;
}

/************ Timetables ***********/

.headings {
	font-weight: bold;
	background-color: #ACCAEA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: larger;
	padding: 5px;
	text-align:center;
}

.default {
	background-color: #DAE8F3;
}

/***********************************/

/************ Admin Area ***********/

#showhideadmin {
	margin-top:20px;
	}

#adminarea {
	background-color: #F6F6F6;
	border: thick double #999999;
	margin: 5px;
	background-image: url(/images/admin-area/admin-area.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 40px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	display: none;
	width:1000px;
}

.altbg0 {
	background-color: #EEEEEE;
}
.altbg1 {
	background-color: #f5f5f5;
}
.altbg2 {
	background-color: #DBDBDB;
}
.altbg3 {
	background-color: #F8F8F1;
}
.altbg4 {
	background-color: #F0F0E1;
}

/***********************************/

#date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	}

.blackoutbox {
	width:700px;
	background-color: #FFFFFF;
	border: medium double #ACCAEA;
	padding: 20px;
}

.rss1 {
	background-color:#7FB51A;
}

.rss2 {
	background-color:#FFAA00;
}

.rss3 {
	background-color:#0088FF;
}

/* sphider search result */
#result_report {
	text-align:center ;
	padding:3px;
	background-color:#e5ecf9; 
	font-weight: bold;
	margin-bottom:14px;
}
.searchBox{border:1px solid #113377;}

.quicksearchbox { font-size: 95%; height: 12px; }


.odd {
	background-color: #E8E1E1;
	vertical-align: top;
}
.even {
	background-color: #F4F0F0;
	vertical-align: top;
}


.timetablelecture {
	background-color: #CEF0DA;
	vertical-align: top;
}	

.timetabletutorial {
	background-color: #DCE4FA;
	vertical-align: top;
}	
/*
.header {
	background-color: #6E5A64;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: larger;
}
.over {background-color: #F1EDB0;}



.odd {
	background-color: #E0DAE4;
	vertical-align: top;
}
.even {
	background-color: #EFEDF1;
	vertical-align: top;
}*/

/*
.header {
	background-color: #333366;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: larger;
	white-space: nowrap;	
}
.subheader {
	background-color: #B8B8DC;
	color: #333333;
	white-space: nowrap;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.subheader a{
	color: #333333;
}
.leavesubheader {
	background-color: #B8B8DC;
	color: #333333;
	white-space: nowrap;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
.over {background-color: #F2F097;}
*/

/*
.odd {
	background-color: #D7EBFF;
	vertical-align: top;
}
.even {
	background-color: #D9F2E6;
	vertical-align: top;
}
*/
.over {background-color: #F2F097;}

.header {
	background-color: #604772;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: larger;
	white-space: nowrap;	
}
.subheader {
	background-color: #879CBE;
	color: #FFFFFF;
	white-space: nowrap;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

.timetablesubheader {
	background-color: #879CBE;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}


.subheader a{
	color: #FFFFFF;
}

.calheader {
	background-color: #604772;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	white-space: nowrap;	
}
.calsubheader {
	background-color: #B8B8DC;
	color: #333333;
	white-space: nowrap;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
}

.calname {
	background-color: #E4E4F1;
	color: #333333;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	white-space: nowrap;
}
.calsubheader a{
	color: #FFFFFF;
}
